| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iShaderPriorityList Member List

This is the complete list of members for iShaderPriorityList, including all inherited members.

AddRefOwner(void **ref_owner)=0 | iBase | `[pure virtual]`
DecRef()=0 | iBase | `[pure virtual]`
GetCount() const =0 | iShaderPriorityList | `[pure virtual]`
GetPriority(size_t idx) const =0 | iShaderPriorityList | `[pure virtual]`
GetRefCount()=0 | iBase | `[pure virtual]`
IncRef()=0 | iBase | `[pure virtual]`
QueryInterface(scfInterfaceID iInterfaceID, int iVersion)=0 | iBase | `[pure virtual]`
RemoveRefOwner(void **ref_owner)=0 | iBase | `[pure virtual]`
~iBase() | iBase | `[inline, protected, virtual]`